PHP K�sikirja
Edellinen |  | Seuraava

# openal_source_destroy

(no version information, might be only in CVS)

openal_source_destroy -- Destroy a source resource

## Description

resource openal_source_destroy ( resource source )

## Parameters

source

  An Open AL(Source) resource (previously created by openal_source_create()).

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

openal_source_create()

Edellinen | Alkuun | Seuraava
openal_source_create | Ylös | openal_source_get